Bug 245198

Summary: prioritized kernel tracker bug for RHEL4.6
Product: Red Hat Enterprise Linux 4 Reporter: Kevin Krafthefer <krafthef>
Component: distributionAssignee: RHEL Product and Program Management <pm-rhel>
Status: CLOSED WONTFIX QA Contact: Daniel Riek <riek>
Severity: low Docs Contact:
Priority: low    
Version: 4.5CC: riek
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-06-20 16:14:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 146773, 156385, 160340, 166537, 170552, 174707, 175312, 185082, 188072, 189918, 191852, 196400, 198859, 200103, 200984, 202574, 204665, 205722, 207114, 209419, 210128, 210281, 216618, 216769, 216779, 217067, 220897, 221910, 222902, 222908, 222982, 222999, 223514, 224104, 224273, 225472, 225601, 227135, 227451, 227550, 227679, 227958, 227978, 228076, 228292, 228348, 228399, 228400, 228412, 228439, 228440, 228443, 228659, 229584, 229678, 229685, 229741, 229846, 230077, 230103, 230110, 230122, 230421, 230658, 231824, 232553, 232598, 232718, 233395, 233396, 233463, 233500, 233505, 233506, 233508, 233552, 233600, 233605, 233609, 233615, 233622, 233673, 233675, 234000, 234097, 234145, 234146, 234149, 234154, 234159, 234237, 234253, 234259, 234293, 234336, 234358, 235068, 235237, 235424, 235736, 235739, 235742, 235762, 235936, 236387, 237692, 238679, 239367, 239823, 239922, 241215, 243014, 243245, 243834, 244698, 561268, 561275    
Bug Blocks:    

Comment 1 Kevin Krafthefer 2007-06-21 21:07:46 UTC
*** Bug 245197 has been marked as a duplicate of this bug. ***

Comment 2 Tony Fu 2008-10-06 01:47:36 UTC
User krafthef@redhat.com's account has been closed

Comment 3 Jiri Pallich 2012-06-20 16:14:43 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.